.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 12px Arial;
line-height:21px;
margin: 1px 0 0 0px;
padding: 0;
position: absolute;
left: 0px;
top: 0;
list-style-type: none;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
}


.flexdropdownmenu li{
position: relative;
margin:0 0 0 0;
padding: 0 0 0 0px;
}

.flexdropdownmenu li a{
display: block;
width: 200px; /*width of menu (not including side paddings)*/
color: black;
background: #EEE;
text-decoration: none;
font-weight:normal;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width:140px; /*width of menu (include side paddings of LI A*/
margin-left:4px;
padding-top:2px;
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background:#B2E5E5;
/*color:#FFF;*/
font-weight:bold;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 0px;
}

.topmenu_item a{
	text-decoration:none;
}

/*
-------------------------------------------------
	[tv/default.aspx]
*/

#flexmenu3 li a:hover, #flexmenu3 li.selected>a {
	background:#7FCCE5; font-weight:normal;
}
#flexmenu4 li a:hover, #flexmenu4 li.selected>a {
	background:#FFE57F; font-weight:normal;
}

#flexmenu3, #flexmenu4 {
	margin-top:0px;
}
#flexmenu3 {
	margin-left:4px;
}
#flexmenu4 {
	margin-left:2px;
}